namespace DatabaseEditor.Messages
{
    public class AddItemMessage<T>
    {
        public T Item { get; }

        public AddItemMessage(T item)
        {
            Item = item;
        }
    }
}
